/* ブラウザスタイルの初期化 */

fieldset {
	border: none;
}

h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,li,div,img{
	margin: 0;
	padding: 0;
	font-weight: normal;	
}


input,textarea{
	font-size: 1em;
}

/* ページ設定 */

body,td,th {
	font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
	color: #666666;
	font-size: 12px;
	line-height: 120%;
}

body {
	background-color: #F9F9F9;
	margin: 0px;
}

h1{
	position: absolute;
	left: -9999px;
	top: -9999px;
}

#touhaba{
	font-family: ＭＳ ゴシック, Osaka, ヒラギノ角ゴ Pro W3;
}

/* ページ本文 */

#dcbackground{
	width:750px;
	background-color:#FFFFFF;
}

#leftmenu{
	width:165px;
	height:480px;
	float:left;
	padding-top:15px;
}
#dccontents{
	width:585px;
	height:auto;
	padding: 15px 0px 20px 0px;
	display:block;
	float:left;
}

#leftmenu li{
	display:block;
	list-style-type: none;
	margin-left:10px;
}

#kandu {
	border:2px #01A7AB solid;
	background-color:#FEFBEB;
	height:120px;
	width:138px;
	margin:5px 0px 0px 10px;
	clear:both;
}

#kandu p{
	font-size:11px;
	line-height: 100%;
	margin: 3px 0px 0px 5px;
}

#cons{
	margin-top: 12px;
	width: 570px;
}

#cons img,li{
	display:block;
}


#dcnaiyou{
	border-left: 2px #A9D98E solid;
	border-right: 2px #A9D98E solid;
	background-color:#FEFBEB;
	width: auto;
	height: auto;
	padding: 10px 20px 2px 20px;
}

#dcnaiyou th{
	font-weight:normal;
	color:#01A7AB;
}

#conl{
	width: 570px;
}

#cons img,li{
	display:block;
}

/*　リンク　*/

#kandu a:link {
	color: #004c97;
	text-decoration:none;
	border-bottom: #004c97 1px dashed;
}
#kandu a:visited {
	color: #004c97;
	text-decoration:none;
	border-bottom: #004c97 1px dashed;
}
#kandu a:hover {
	color: #58B0E3;
	text-decoration:none;
	border-bottom:none;
}
#kandu a:active {
	color: #58B0E3;
	text-decoration:none;
	border-bottom:none;
}

